<h1>S'incrire au casting</h1><br>

<form action="/casting" method="POST">
    <div class="form-group">
        <label for="artiste">Artiste: </label>
        <input type="text" autofocus required maxlength="73" class="form-control" id="artiste" name="artiste">
    </div>
    <div class="form-group">
        <label for="titre">Titre de la chanson: </label>
        <input type="text" autofocus required maxlength="73" class="form-control" id="titre" name="titre">
    </div>
    <div class="form-group">
        <label for="lien">Lien de la video Youtube: </label>
        <input type="text" required class="form-control" id="lien" name="lien">
    </div>
    <!--ALERT-->
    <div class="container text-center">
        <button class="btn btn-primary" type="submit">Candidater</button>
    </div>
</form>